# Todo

## Binary operators

- floor division, modulus

## Assignment operators

- all

## Comparison operators

- all

## Logical operators

- all

## Bitwise operators

- all

## Custom functions

- Check whether referenced function exists?
